DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-100ms-20250617_093348.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.870602268905918
    Db: 9.479531072255137
    Noise: 80.9415368534845
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.338994377619398
    Db: 11.565186944583496
    Noise: 50.90459319598604
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-12ms-20250617_093157.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.8132929249657135
    Db: 8.92834106571383
    Noise: 13.758024345450137
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 9.400745915727247
    Db: 9.731623146882033
    Noise: 11.586781402142304
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-1600ms-20250617_093623.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.28286321625418
    Db: 9.676819511358843
    Noise: 1224.5996965177314
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.23037821643369
    Db: 12.103286403065926
    Noise: 712.1222856383985
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-200ms-20250617_093424.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.149692881055529
    Db: 9.614065167657524
    Noise: 156.8517898973396
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.396278744092346
    Db: 11.874157652392146
    Noise: 94.73005273456151
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-2280ms-20250617_102547.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.246966530690882
    Db: 9.65999285706802
    Noise: 1739.6479305203552
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.074912810723724
    Db: 12.061486260177677
    Noise: 1017.5771893014199
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-25ms-20250617_093235.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.669936656771553
    Db: 8.847917772829867
    Noise: 23.4268630672948
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 10.482995675323195
    Db: 10.20485406631841
    Noise: 17.424494101504177
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-3200ms-20250617_093717.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.263495447895455
    Db: 9.667748924366625
    Noise: 2440.55530511326
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.237083721475077
    Db: 12.105080299912455
    Noise: 1415.7897175005953
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-400ms-20250617_093501.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.240516892600859
    Db: 9.656962653029673
    Noise: 310.29251773696586
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.868786382723005
    Db: 12.005437139356532
    Noise: 183.6748303926649
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-50ms-20250617_093311.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.586590494524545
    Db: 9.338207513336714
    Noise: 41.773055201947436
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.982554161016276
    Db: 11.133601430738675
    Noise: 28.071645840797842
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir940-NoFilter-800ms-20250617_093539.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.280811942547123
    Db: 9.675859726350915
    Noise: 616.6626135208346
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.120175660375025
    Db: 12.073697699700585
    Noise: 360.9729167295931
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-100ms-20250617_092524.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.927339860616694
    Db: 9.507220685232594
    Noise: 249.88671611906005
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 14.489677934014713
    Db: 11.61058732397697
    Noise: 156.57922679898553
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-12ms-20250617_092334.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 6.941576497551395
    Db: 8.41458114033323
    Noise: 38.729345253414614
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 8.824665749157404
    Db: 9.456982646495891
    Noise: 30.974605357757287
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-1600ms-20250617_092801.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.306628417353961
    Db: 9.68792374328211
    Noise: 3812.180946716111
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.334417707587846
    Db: 12.131036572755596
    Noise: 2209.8485258447577
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-200ms-20250617_092559.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.126970131337739
    Db: 9.60326629272728
    Noise: 489.2976182874696
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.39684760855721
    Db: 11.874318113330888
    Noise: 294.99024375299297
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-2280ms-20250617_102129.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.642002789135727
    Db: 9.84167252775082
    Noise: 5172.424653917581
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.131074229712706
    Db: 12.337845969064867
    Noise: 2962.0240840762813
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-25ms-20250617_092411.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.8892631434405445
    Db: 8.970364420330144
    Noise: 70.51407296222033
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.06198157821753
    Db: 10.43832930892762
    Noise: 51.129022176185536
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-3200ms-20250617_092857.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 23.795368686384094
    Db: 13.764924381627955
    Noise: 2573.072599238621
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 52.7756920942033
    Db: 17.224339373036656
    Noise: 1176.0725918991275
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-400ms-20250617_092636.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.220227099375142
    Db: 9.647416181025259
    Noise: 969.3916629794237
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.900193277102618
    Db: 12.014024034820224
    Noise: 571.7804900351937
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-50ms-20250617_092447.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.524951886959796
    Db: 9.306919366044964
    Noise: 130.75679085382774
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.987326274221827
    Db: 11.135197512369226
    Noise: 87.26799668496653
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir940-NoFilter-800ms-20250617_092715.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.263124601415173
    Db: 9.667575059323122
    Noise: 1929.2435741393285
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.15112620280388
    Db: 12.082028106677695
    Noise: 1125.664140396394
